## meta-gnustep 9

=== debian/changelog ===
meta-gnustep (9) unstable; urgency=medium

  * Upload to unstable.
  * debian/control (gnustep) <Recommends>: Promote aclock.app and
    fontmanager.app from Suggests.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 10 Oct 2024 18:42:57 +0300

meta-gnustep (8) experimental; urgency=medium

  * Run wrap-and-sort -ast.
  * debian/control (Build-Depends): Switch to debhelper-compat; set level
    to 13.  Add dpkg-build-api (= 1).
    (gnustep) <Depends>: Promote edenmath.app and viewpdf.app from
    Recommends -- a calculator and a PDF viewer seem alright here.
    (gnustep-devel) <Recommends>: Remove as redundant; this package
    depends on gnustep-core-devel with already recommends Renaissance.
    <Suggests>: Drop libaddresses-dev since libaddressview-dev depends on
    it.  Replace libgorm-dev with libinterfacebuilder-dev.  Add
    libinspector-dev, libgnustep-dl2-dev and libgnustep-corebase-dev.
    (gnustep-games) <Depends>: Add gmastermind.app.
    (gnustep-full): New package.
    (Standards-Version): Claim compliance with 4.7.0.
  * debian/compat: Delete.
  * debian/README.Debian: Mention gnustep-full.
  * debian/copyright: Use team as catch-all copyright holder; update
    copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 10 Oct 2024 12:11:11 +0300
