=== debian/control ===
Source: meta-gnustep
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
Vcs-Git: https://salsa.debian.org/gnustep-team/meta-gnustep.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/meta-gnustep
Standards-Version: 4.7.0
Homepage: http://gnustep.org

Package: gnustep
Architecture: all
Depends:
 edenmath.app,
 gworkspace.app,
 price.app | preview.app,
 systempreferences.app,
 terminal.app,
 textedit.app,
 viewpdf.app,
 zipper.app,
 ${misc:Depends},
Recommends:
 aclock.app,
 addressmanager.app,
 affiche.app,
 agenda.app,
 charmap.app,
 cynthiune.app,
 dictionaryreader.app,
 fontmanager.app,
 gnumail.app,
 gnustep-icons,
 grr.app,
 wmaker,
Suggests:
 batmon.app,
 camera.app,
 cenon.app,
 ftp.app,
 gnustep-examples,
 lusernet.app,
 lynkeos.app,
 mpdcon.app,
 paje.app,
 pikopixel.app,
 plopfolio.app,
 poe.app,
 talksoup.app,
 timemon.app,
 volumecontrol.app,
Description: User applications for the GNUstep Environment
 These packages will give a fairly complete GNUstep user environment.
 .
 This is a metapackage depending on some of the important GNUstep
 applications.

Package: gnustep-full
Architecture: all
Depends:
 aclock.app,
 addresses-goodies-for-gnustep,
 addressmanager.app,
 adun.app,
 affiche.app,
 agenda.app,
 batmon.app,
 camera.app,
 cenon.app,
 charmap.app,
 cynthiune.app,
 dictionaryreader.app,
 fontmanager.app,
 fortunate.app,
 ftp.app,
 gnumail.app,
 gnustep,
 gnustep-core-doc,
 gnustep-corebase-doc,
 gnustep-devel,
 gnustep-dl2,
 gnustep-dl2-doc,
 gnustep-dl2-postgresql-adaptor,
 gnustep-dl2-sqlite-adaptor,
 gnustep-examples,
 gnustep-games,
 gnustep-netclasses-doc,
 gorm.app-doc,
 grr.app,
 gtamsanalyzer.app,
 gworkspace-apps-wrappers,
 helpviewer.app,
 libaddressview-dev,
 libdbuskit-dev,
 libgnustep-corebase-dev,
 libgnustep-dl2-dev,
 libinspector-dev,
 libinterfacebuilder-dev,
 libnetclasses-dev,
 libpantomime-dev,
 libperformance-dev,
 libpopplerkit-dev,
 libpreferencepanes-dev,
 librenaissance0-dev,
 librsskit-dev,
 libsqlclient-dev,
 libsteptalk-dev,
 libuniversaldetector-dev,
 lusernet.app,
 lynkeos.app,
 mdfinder.app,
 mpdcon.app,
 paje.app,
 pikopixel.app,
 plopfolio.app,
 poe.app,
 preview.app,
 price.app,
 renaissance-doc,
 steptalk,
 steptalk-doc,
 steptalk-gdl2-module,
 steptalk-gui-module,
 steptalk-sqlclient-module,
 talksoup.app,
 timemon.app,
 unar,
 volumecontrol.app,
 wrapperfactory.app,
 ${misc:Depends},
Description: Complete set of GNUstep packages
 This package depends on all available GNUstep packages: tools,
 applications, frameworks, libraries, documentation, etc.  The only
 exception is SOGo and its dependencies, which are not co-installable
 with libgnustep-dl2-dev.  The various GNUstep backends are also not
 available.
 .
 This is a metapackage which includes some leaf and specialized
 packages that most users wouldn't want to install.

Package: gnustep-games
Architecture: all
Depends:
 chess.app,
 gmastermind.app,
 gomoku.app,
 gridlock.app,
 ${misc:Depends},
Description: GNUstep based games
 These packages are a few games for GNUstep.
 .
 This is a metapackage that depends on (almost) all games designed for
 the GNUstep environment.

Package: gnustep-core-devel
Architecture: all
Depends:
 libgnustep-gui-dev,
 ${misc:Depends},
Recommends:
 gnustep-core-doc,
 librenaissance0-dev,
Description: GNUstep Development Environment -- core libraries
 These are the packages needed to develop programs for the GNUstep
 environment.
 .
 This is a metapackage that depends on the GNUstep core libraries
 (FoundationKit and AppKit, aka GNUstep Base and GUI).

Package: gnustep-devel
Architecture: all
Depends:
 gnustep-core-devel,
 gorm.app,
 projectcenter.app,
 ${misc:Depends},
Suggests:
 gnustep-dl2,
 libaddressview-dev,
 libdbuskit-dev,
 libgnustep-corebase-dev,
 libgnustep-dl2-dev,
 libinspector-dev,
 libinterfacebuilder-dev,
 libnetclasses-dev,
 libpantomime-dev,
 libperformance-dev,
 libpopplerkit-dev,
 libpreferencepanes-dev,
 librsskit-dev,
 libsqlclient-dev,
 libsteptalk-dev,
 steptalk,
Description: GNUstep Development Environment -- development tools
 These packages provide tools for development applications for GNUstep, as
 well as extra libraries for the GNUstep environment.
 .
 This is a metapackage that depends on gnustep-core-devel and commonly
 used development applications.

Package: gnustep-core-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 gnustep-base-doc,
 gnustep-gui-doc,
 gnustep-make-doc,
 ${misc:Depends},
Recommends:
 renaissance-doc,
Description: GNUstep Development Environment -- core documentation
 These packages provide documentation for developing programs for the
 GNUstep environment.
 .
 This is a metapackage that depends on the documentation packages of
 the core GNUstep development environment (GNUstep Make, Base and
 GUI).
