## meta-gnustep 10

=== debian/changelog ===
meta-gnustep (10) unstable; urgency=medium

  * debian/control (gnustep-full) <Depends>: Add fisicalab.app and
    fisicalab.app-doc-en | fisicalab.app-doc.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 10 Feb 2025 18:37:46 +0200
