=== debian/control ===
--- 
+++ 
@@ -74,6 +74,8 @@
  charmap.app,
  cynthiune.app,
  dictionaryreader.app,
+ fisicalab.app,
+ fisicalab.app-doc-en | fisicalab.app-doc,
  fontmanager.app,
  fortunate.app,
  ftp.app,
