## meta-gnustep 11

=== debian/changelog ===
meta-gnustep (11) unstable; urgency=medium

  * debian/control (gnustep-games) <Depends>: Add gshisen.app.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 11 Feb 2025 21:27:16 +0200
