=== debian/control ===
--- 
+++ 
@@ -151,6 +151,7 @@
  gmastermind.app,
  gomoku.app,
  gridlock.app,
+ gshisen.app,
  ${misc:Depends},
 Description: GNUstep based games
  These packages are a few games for GNUstep.
