## meta-gnustep 13

=== debian/changelog ===
meta-gnustep (13) unstable; urgency=medium

  * debian/control (gnustep-full) <Depends>: Replace
    addresses-goodies-for-gnustep with gnustep-addresses-goodies so that
    the transitional package can be dropped in forky.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 11 Mar 2025 09:01:42 +0200

meta-gnustep (12) unstable; urgency=medium

  * debian/control (gnustep-full) <Depends>: Add dbuskit-dev-tools,
    dbuskit-doc and renaissance-dev-tools.  Replace librenaissance0-dev
    with librenaissance-dev.
    (gnustep-core-devel) <Recommends>: Replace librenaissance0-dev with
    librenaissance-dev.
    (Standards-Version): Claim compliance with 4.7.2; no changes needed.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 06 Mar 2025 07:56:09 +0200
