=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dpkg-build-api (= 1),
 Vcs-Git: https://salsa.debian.org/gnustep-team/meta-gnustep.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/meta-gnustep
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://gnustep.org
 
 Package: gnustep
@@ -63,7 +63,7 @@
 Architecture: all
 Depends:
  aclock.app,
- addresses-goodies-for-gnustep,
+ gnustep-addresses-goodies,
  addressmanager.app,
  adun.app,
  affiche.app,
@@ -73,6 +73,8 @@
  cenon.app,
  charmap.app,
  cynthiune.app,
+ dbuskit-dev-tools,
+ dbuskit-doc,
  dictionaryreader.app,
  fisicalab.app,
  fisicalab.app-doc-en | fisicalab.app-doc,
@@ -107,7 +109,7 @@
  libperformance-dev,
  libpopplerkit-dev,
  libpreferencepanes-dev,
- librenaissance0-dev,
+ librenaissance-dev,
  librsskit-dev,
  libsqlclient-dev,
  libsteptalk-dev,
@@ -122,6 +124,7 @@
  poe.app,
  preview.app,
  price.app,
+ renaissance-dev-tools,
  renaissance-doc,
  steptalk,
  steptalk-doc,
@@ -166,7 +169,7 @@
  ${misc:Depends},
 Recommends:
  gnustep-core-doc,
- librenaissance0-dev,
+ librenaissance-dev,
 Description: GNUstep Development Environment -- core libraries
  These are the packages needed to develop programs for the GNUstep
  environment.
