## meta-gnustep 14

=== debian/changelog ===
meta-gnustep (14) unstable; urgency=medium

  * debian/control (gnustep-full) <Depends>: Add gnustep-performance-doc.
  * debian/copyright: Replace FSF's address with the canonical URL.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 13 Sep 2025 07:59:22 +0300
