=== debian/control ===
--- 
+++ 
@@ -93,6 +93,7 @@
  gnustep-examples,
  gnustep-games,
  gnustep-netclasses-doc,
+ gnustep-performance-doc,
  gorm.app-doc,
  grr.app,
  gtamsanalyzer.app,
